2019/01/11

HTML5配信に対応しているか?

実はブラウザが、フラッシュプレイヤーを使えなくするという
状態まで来ています。

放送が写ってる映像の所で、マウス左クリックすると
フラッシュプレイヤーのバージョンがでてきたら
HTML5に対応していない証拠になります。

一部のサイトは、他サイトの配信データを使う事で
自サイトでは対応する予定は皆無という所もあるので
さくさく移動したほうが人として勝ち組でしょう

0 件のコメント: